.form-signin {

  max-width: 330px;

  padding: 15px;

  margin: 0 auto;

}

.form-signin .form-signin-heading,

.form-signin .checkbox {

  margin-bottom: 10px;

}

.form-signin .checkbox {

  font-weight: normal;

}

.form-signin .form-control {

  position: relative;

  height: auto;

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

  padding: 10px;

  font-size: 16px;

}

.form-signin .form-control:focus {

  z-index: 2;

}

.form-signin input[type="email"] {

  margin-bottom: -1px;

  border-bottom-right-radius: 0;

  border-bottom-left-radius: 0;

}

.form-signin input[type="password"] {

  margin-bottom: 10px;

  border-top-left-radius: 0;

  border-top-right-radius: 0;

}



/*

 * Style tweaks

 * --------------------------------------------------

 */

body {

  padding-top: 50px;

  background-color: #f5f5f5;

}

footer {

  padding-left: 15px;

  padding-right: 15px;

  background-color: #fff;

}



/*

 * Off Canvas

 * --------------------------------------------------

 */

@media screen and (max-width: 768px) {

  .row-offcanvas {

    position: relative;

    -webkit-transition: all 0.25s ease-out;

    -moz-transition: all 0.25s ease-out;

    transition: all 0.25s ease-out;

  }



  .row-offcanvas-left

  .sidebar-offcanvas {

    left: -33%;

  }



  .row-offcanvas-left.active {

    left: 33%;

  }



  .sidebar-offcanvas {

    position: absolute;

    top: 0;

    width: 33%;

    margin-left: 10px;

  }

}





/* Sidebar navigation */

.nav-sidebar {

  background-color: #f5f5f5;

  margin-right: -15px;

  margin-bottom: 20px;

  margin-left: -15px;

}

.nav-sidebar > li > a {

  padding-right: 20px;

  padding-left: 20px;

}

.nav-sidebar > .active > a {

  color: #fff;

  background-color: #428bca !important;

}



/*

 * Main content

 */



.main {

  padding: 20px;

  background-color: #fff;

}

@media (min-width: 768px) {

  .main {

    padding-right: 40px;

    padding-left: 40px;

  }

}

.main .page-header {

  margin-top: 0;

}



.logo{

height: 40px;

margin-top: -10px;

}



.sub-item{

padding: 0 0 0 40px !important;

font-size:12px;

}



.non-click{

padding-right: 20px;

padding-left: 20px;

position: relative;

display: block;

color: #337ab7;

text-decoration: none;

padding: 10px 15px;

margin: 0;

}



.pw-plain-text{

margin-left: 10px; font-size: 12px; color: red; 

}



table td input{

width:100%;

min-width: 50px;

}



#current-teachers td:last-child{

  padding: 4px 8px 4px 8px;

}



.teacherDepartment-input {

  height: 27px;

  padding: 0 0 0 8px;

  margin-top: 2px;

}



#notification{

  display:none;

  float: right;



  color: #fff;

  padding: 2px 5px 2px 5px;

  border-radius: 5px;

}



#notification span{



    text-shadow: 1px 1px 2px rgba(38, 38, 38, 1);

    font-size: 12px;

    letter-spacing: 1;



}



.error-notification{

background: rgb(248,80,50); /* Old browsers */

background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,80,50,1)), color-stop(50%,rgba(241,111,92,1)), color-stop(51%,rgba(246,41,12,1)), color-stop(71%,rgba(240,47,23,1)), color-stop(100%,rgba(231,56,39,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* IE10+ */

background: linear-gradient(to bottom, rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */

}



.success-notification{

  background: rgb(191,210,85);

  background: -moz-linear-gradient(top, rgba(191,210,85,1) 0%, rgba(142,185,42,1) 50%, rgba(114,170,0,1) 51%, rgba(158,203,45,1) 100%);

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(191,210,85,1)), color-stop(50%,rgba(142,185,42,1)), color-stop(51%,rgba(114,170,0,1)), color-stop(100%,rgba(158,203,45,1)));

  background: -webkit-linear-gradient(top, rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%);

  background: -o-linear-gradient(top, rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%);

  background: -ms-linear-gradient(top, rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%);

  background: linear-gradient(to bottom, rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%);

  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 );

}



.upload-drop-zone {

  height: 200px;

  border-width: 2px;

  margin-bottom: 20px;

}



/* skin.css Style*/

.upload-drop-zone {

  color: #ccc;

  border-style: dashed;

  border-color: #ccc;

  line-height: 200px;

  text-align: center

}

.upload-drop-zone.drop {

  color: #222;

  border-color: #222;

}

.onoffswitch {
    position: relative; width: 90px;
    -webkit-user-select:none; 
    float: right;
    margin-top: 8px;
    -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #FFFFFF; border-radius: 20px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "YES";
    padding-left: 10px;
    background-color: #21D611; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "NO";
    padding-right: 10px;
    background-color: #FF0000; color: #FFFFFF;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 18px; 
    height: 22px;
    margin: 6px;
    background: #FFFFFF;
    border: 2px solid #FFFFFF; border-radius: 20px;
    position: absolute; top: 0; bottom: 0; right: 56px;
    -moz-transition: all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}

.onoffswitch p{
    position: absolute;
    color: #fff;
    top: 7px;
    /* font-weight: bold; */
    left: -180px;
    font-size: 17px;

}

#current-teachers td > p:hover,#our-relievers td > p:hover{
 cursor:pointer;
  background-color: #F5F7DB;
  border: 1px solid #ddd;
}

#current-teachers td > p,#our-relievers td > p{
 padding: 3px 5px 3px 5px;
 display: inherit;
 margin: 3px 0 0 0;
 border: 1px solid rgba(221, 221, 221, 0);
}

#current-teachers td > input,#our-relievers td > input{
  border: 1px solid #428BCA;
  padding: 3px 5px 3px 5px;
  text-align:left; 
}

#current-teachers > thead > tr > th:nth-child(1),
#our-relievers > thead > tr > th:nth-child(1),
#hired-relievers > thead > tr > th:nth-child(1){
    width: 50px;
}


.reliever-available{
    color: #FFFFFF;
    font-size: 15px;
    width: 145px;
    margin: 0;
    background: rgb(157,213,58); /* Old browsers */  background: -moz-linear-gradient(top, rgba(157,213,58,1) 0%, rgba(161,213,79,1) 50%, rgba(128,194,23,1) 51%, rgba(124,188,10,1) 100%); /* FF3.6+ */  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(157,213,58,1)), color-stop(50%,rgba(161,213,79,1)), color-stop(51%,rgba(128,194,23,1)), color-stop(100%,rgba(124,188,10,1))); /* Chrome,Safari4+ */  background: -webkit-linear-gradient(top, rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top, rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top, rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* IE10+ */  background: linear-gradient(to bottom, rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */;
    border-radius: 4px;
    -webkit-box-shadow: inset 0px 0px 1px 1px rgba(245, 245, 245, 0.75);  -moz-box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.75);  
    box-shadow: inset 1px px 1px 0px rgba(0, 0, 0, 0.75);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    padding: 2px 5px 2px 3px;
    text-align:center;
    padding-top: 1px !important;
}
  
 .reliever-unavailable{
    color: #FFFFFF;
    width: 145px;
    text-align:center;
    font-size: 15px;
    background: rgb(248,80,50); /* Old browsers */
background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,80,50,1)), color-stop(50%,rgba(241,111,92,1)), color-stop(51%,rgba(246,41,12,1)), color-stop(71%,rgba(240,47,23,1)), color-stop(100%,rgba(231,56,39,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */
    border-radius: 4px;
    -webkit-box-shadow: inset 0px 0px 1px 1px rgba(245, 245, 245, 0.75);  -moz-box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.75);  
    box-shadow: inset 1px px 1px 0px rgba(0, 0, 0, 0.75);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    padding: 2px 5px 2px 3px;
    margin: 0;
    padding-top: 1px !important;
 }

.reliever-status,#our-relievers > tbody > tr > td:nth-child(6) > p{
  cursor: default !important;
  background-color: initial !important;
  border: 0 !important;
}

.reliever-application-pending{
    color: #FFFFFF;
    font-size: 15px;
    margin: 0;
    width: 145px; /* Old browsers */   /* FF3.6+ */   /* Chrome,Safari4+ */   /* Chrome10+,Safari5.1+ */   /* Opera 11.10+ */   /* IE10+ */  background: linear-gradient(to bottom, rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */;
    border-radius: 4px;
    -webkit-box-shadow: inset 0px 0px 1px 1px rgba(245, 245, 245, 0.75);  -moz-box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.75);  
    box-shadow: inset 1px px 1px 0px rgba(0, 0, 0, 0.75);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    background: rgb(255,103,15); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,103,15,1) 0%, rgba(255,103,15,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,103,15,1)), color-stop(100%,rgba(255,103,15,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255,103,15,1) 0%,rgba(255,103,15,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255,103,15,1) 0%,rgba(255,103,15,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(255,103,15,1) 0%,rgba(255,103,15,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(255,103,15,1) 0%,rgba(255,103,15,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff670f', endColorstr='#ff670f',GradientType=0 ); /* IE6-9 */
    padding: 2px 5px 2px 3px;
    text-align:center;
    padding-top: 1px !important;
}

.chooseSchool{
    float: right;
  margin-right: 50px;
  margin-top: 15px;
}

.chooseSchool > span{
  color: #fff; 
}

#changeSchoolSettings{
  display:none;
}

.selectForTxt{
    min-width: 0px;
  width: inherit;
}

#available-relievers > tbody > tr > td:nth-child(1){
  width:70px;
}

#sendTxtButton{
  visibility: hidden;
}

#expire-time-div{
  font-size: 25px;
  color: rgb(0, 158, 255);
      margin-bottom: 10px;

  }
  
#application-details{
    border: 1px dashed#000;
    margin-top: 20px;
    padding: 10px;
    background-color: aliceblue;
	border-radius:3px;
}

#application-details > textarea{
width: 100%; min-height: 100px;
  background-color: #fff;
}

#application-details > .sub-header{

    margin-top: 0px;
    margin-bottom: 0px;

}

#application-details > p> span{
font-weight:normal;
}

#application-details > p{
font-weight:bold;
}

#reliever-application-status-body > tr{
background-color: #fff;
}

.btn-warning {
  color: #fff;
  background-color: #EE9311 !important;
  border-color: #eea236 !important;
}

#remove-school-details{
  display: none;
}

#create-reliever-request-form > div.modal-body > div:nth-child(4) > div{
  width:100%;
}

#create-reliever-request-form > div.modal-body > div.form-group > div > ul > li > a > label{
  color: #fff !important;
}

#create-reliever-request-form > div.modal-body > div.form-group > div > ul{
  background-color: rgb(66, 139, 202) !important;
}

#create-reliever-request-form > div.modal-body > div.form-group > div > ul > li> a:hover{
  background-color: #222222;
}

#choose-reliever{display:none;}

.not-available{
      font-size: 25px;
    text-align: center;
    color: #Fff;
    padding-top: 15px;
}
